#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Codevz strings\n"
"POT-Creation-Date: 2026-02-08 23:16+0330\n"
"PO-Revision-Date: 2018-02-12 17:51+0400\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 3.7\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: "
"_e;_n;esc_html_e;esc_attr_e;_n_noop;esc_html__;esc_attr__\n"
"X-Poedit-SearchPath-0: .\n"

#: classes/class-config.php:14
msgid "XTRA"
msgstr ""

#: classes/class-config.php:95
msgid "factory"
msgstr ""

#: classes/class-config.php:103
msgid "gadgets"
msgstr ""

#: classes/class-config.php:112
msgid "factory-2"
msgstr ""

#: classes/class-config.php:120
msgid "watch-shop"
msgstr ""

#: classes/class-config.php:128
msgid "book-shop"
msgstr ""

#: classes/class-config.php:136
msgid "business-4"
msgstr ""

#: classes/class-config.php:144
msgid "building"
msgstr ""

#: classes/class-config.php:152
msgid "Corporate 3"
msgstr ""

#: classes/class-config.php:162
msgid "Moving 2"
msgstr ""

#: classes/class-config.php:172
msgid "Architect 3"
msgstr ""

#: classes/class-config.php:181
msgid "Restaurant 2"
msgstr ""

#: classes/class-config.php:191
msgid "Cryptocurrency 3"
msgstr ""

#: classes/class-config.php:200
msgid "Kids 2"
msgstr ""

#: classes/class-config.php:209
msgid "Bike Shop"
msgstr ""

#: classes/class-config.php:218
msgid "Fashion shop 3"
msgstr ""

#: classes/class-config.php:227
msgid "Hosting 2"
msgstr ""

#: classes/class-config.php:236
msgid "GYM 2"
msgstr ""

#: classes/class-config.php:245
msgid "Cafe"
msgstr ""

#: classes/class-config.php:255
msgid "Car Auto Parts"
msgstr ""

#: classes/class-config.php:265
msgid "Mechanic 2"
msgstr ""

#: classes/class-config.php:274
msgid "SEO 3"
msgstr ""

#: classes/class-config.php:283
msgid "Logistic 2"
msgstr ""

#: classes/class-config.php:292
msgid "Home Renovation 2"
msgstr ""

#: classes/class-config.php:301
msgid "SPA 2"
msgstr ""

#: classes/class-config.php:310
msgid "Application 3"
msgstr ""

#: classes/class-config.php:319
msgid "Fashion Shop 2"
msgstr ""

#: classes/class-config.php:328
msgid "Gardening 2"
msgstr ""

#: classes/class-config.php:337
msgid "Medical 2"
msgstr ""

#: classes/class-config.php:346
msgid "Business 6"
msgstr ""

#: classes/class-config.php:355
msgid "Dentist 2"
msgstr ""

#: classes/class-config.php:364
msgid "Digital Marketing 2"
msgstr ""

#: classes/class-config.php:373
msgid "Construction 3"
msgstr ""

#: classes/class-config.php:382
msgid "Horse Club"
msgstr ""

#: classes/class-config.php:391
msgid "Barber 2"
msgstr ""

#: classes/class-config.php:401
msgid "Big Shop"
msgstr ""

#: classes/class-config.php:409
msgid "Furniture Shop 2"
msgstr ""

#: classes/class-config.php:418
msgid "supermarket"
msgstr ""

#: classes/class-config.php:427
msgid "agency-2"
msgstr ""

#: classes/class-config.php:437
msgid "app-2"
msgstr ""

#: classes/class-config.php:445
msgid "pet-shop"
msgstr ""

#: classes/class-config.php:453
msgid "event"
msgstr ""

#: classes/class-config.php:462
msgid "car-rental"
msgstr ""

#: classes/class-config.php:470
msgid "beauty-salon-2"
msgstr ""

#: classes/class-config.php:478
msgid "music-and-band"
msgstr ""

#: classes/class-config.php:486
msgid "nail-salon"
msgstr ""

#: classes/class-config.php:494
msgid "perfume-shop"
msgstr ""

#: classes/class-config.php:503
msgid "flower-shop"
msgstr ""

#: classes/class-config.php:511
msgid "magazine"
msgstr ""

#: classes/class-config.php:519
msgid "architect-2"
msgstr ""

#: classes/class-config.php:527
msgid "photographer"
msgstr ""

#: classes/class-config.php:535
msgid "elderly-care"
msgstr ""

#: classes/class-config.php:543
msgid "investment"
msgstr ""

#: classes/class-config.php:551
msgid "dance"
msgstr ""

#: classes/class-config.php:559
msgid "business-5"
msgstr ""

#: classes/class-config.php:567
msgid "construction-2"
msgstr ""

#: classes/class-config.php:575
msgid "advisor"
msgstr ""

#: classes/class-config.php:583
msgid "seo-2"
msgstr ""

#: classes/class-config.php:592
msgid "personal-blog-2"
msgstr ""

#: classes/class-config.php:600
msgid "insurance"
msgstr ""

#: classes/class-config.php:608
msgid "corporate-2"
msgstr ""

#: classes/class-config.php:616
msgid "startup"
msgstr ""

#: classes/class-config.php:625
msgid "medical"
msgstr ""

#: classes/class-config.php:633
msgid "furniture"
msgstr ""

#: classes/class-config.php:641
msgid "carwash"
msgstr ""

#: classes/class-config.php:649
msgid "rims"
msgstr ""

#: classes/class-config.php:657
msgid "jewelry"
msgstr ""

#: classes/class-config.php:665
msgid "church"
msgstr ""

#: classes/class-config.php:673
msgid "yoga"
msgstr ""

#: classes/class-config.php:681
msgid "moving"
msgstr ""

#: classes/class-config.php:689
msgid "plumbing"
msgstr ""

#: classes/class-config.php:697
msgid "travel"
msgstr ""

#: classes/class-config.php:705
msgid "beauty-salon"
msgstr ""

#: classes/class-config.php:713
msgid "home-renovation"
msgstr ""

#: classes/class-config.php:721
msgid "creative-business"
msgstr ""

#: classes/class-config.php:729
msgid "mechanic"
msgstr ""

#: classes/class-config.php:737
msgid "lawyer"
msgstr ""

#: classes/class-config.php:745
msgid "web-agency"
msgstr ""

#: classes/class-config.php:753
msgid "gardening"
msgstr ""

#: classes/class-config.php:761
msgid "corporate"
msgstr ""

#: classes/class-config.php:769
msgid "business-3"
msgstr ""

#: classes/class-config.php:777
msgid "digital-marketing"
msgstr ""

#: classes/class-config.php:785
msgid "business-classic"
msgstr ""

#: classes/class-config.php:793
msgid "charity"
msgstr ""

#: classes/class-config.php:801
msgid "creative-studio"
msgstr ""

#: classes/class-config.php:809
msgid "kids"
msgstr ""

#: classes/class-config.php:817
msgid "smart-home"
msgstr ""

#: classes/class-config.php:825
msgid "logistic"
msgstr ""

#: classes/class-config.php:833
msgid "industrial"
msgstr ""

#: classes/class-config.php:841
msgid "tattoo"
msgstr ""

#: classes/class-config.php:849
msgid "personal-blog"
msgstr ""

#: classes/class-config.php:858
msgid "cleaning"
msgstr ""

#: classes/class-config.php:866
msgid "parallax"
msgstr ""

#: classes/class-config.php:874
msgid "3d-portfolio"
msgstr ""

#: classes/class-config.php:882
msgid "agency"
msgstr ""

#: classes/class-config.php:890
msgid "spa"
msgstr ""

#: classes/class-config.php:898
msgid "app"
msgstr ""

#: classes/class-config.php:906
msgid "architect"
msgstr ""

#: classes/class-config.php:914
msgid "barber"
msgstr ""

#: classes/class-config.php:922
msgid "business"
msgstr ""

#: classes/class-config.php:930
msgid "coffee"
msgstr ""

#: classes/class-config.php:938
msgid "conference"
msgstr ""

#: classes/class-config.php:946
msgid "business-2"
msgstr ""

#: classes/class-config.php:954
msgid "construction"
msgstr ""

#: classes/class-config.php:962
msgid "cryptocurrency-2"
msgstr ""

#: classes/class-config.php:970
msgid "cv-resume"
msgstr ""

#: classes/class-config.php:979
msgid "dentist"
msgstr ""

#: classes/class-config.php:987
msgid "fashion-shop"
msgstr ""

#: classes/class-config.php:995
msgid "fast-food"
msgstr ""

#: classes/class-config.php:1003
msgid "finance"
msgstr ""

#: classes/class-config.php:1011
msgid "gym"
msgstr ""

#: classes/class-config.php:1019
msgid "hosting"
msgstr ""

#: classes/class-config.php:1027
msgid "hotel"
msgstr ""

#: classes/class-config.php:1035
msgid "interior"
msgstr ""

#: classes/class-config.php:1043
msgid "lawyers"
msgstr ""

#: classes/class-config.php:1051
msgid "music"
msgstr ""

#: classes/class-config.php:1059
msgid "photography"
msgstr ""

#: classes/class-config.php:1067
msgid "photography2"
msgstr ""

#: classes/class-config.php:1075
msgid "plastic-surgery"
msgstr ""

#: classes/class-config.php:1083
msgid "restaurant"
msgstr ""

#: classes/class-config.php:1091
msgid "dubai-investment"
msgstr ""

#: classes/class-config.php:1099
msgid "seo"
msgstr ""

#: classes/class-config.php:1107
msgid "single-shop"
msgstr ""

#: classes/class-config.php:1115
msgid "wedding"
msgstr ""

#: classes/class-config.php:1121
msgid "winery"
msgstr ""

#: classes/class-config.php:1123
msgid "winery demo"
msgstr ""

#: classes/class-config.php:1131
msgid "portfolio"
msgstr ""

#: classes/class-config.php:1140
msgid "Photographer 2"
msgstr ""

#: classes/class-config.php:1149
msgid "photography3"
msgstr ""

#: classes/class-config.php:1158
msgid "camping-adventures"
msgstr ""

#: classes/class-config.php:1167
msgid "logo-portfolio"
msgstr ""

#: classes/class-config.php:1176
msgid "metro-blog"
msgstr ""

#: classes/class-config.php:1185
msgid "game"
msgstr ""

#: classes/class-config.php:1194
msgid "cryptocurrency"
msgstr ""

#: classes/class-strings.php:46
msgid "Codevz Plus"
msgstr ""

#: classes/class-strings.php:47
msgid "StyleKit, custom post types, options and page builder elements."
msgstr ""

#: classes/class-strings.php:48
msgid "Add widgets here to appear in your"
msgstr ""

#: classes/class-strings.php:49
#, php-format
msgid "Thank you for installing %s theme."
msgstr ""

#: classes/class-strings.php:50
msgid ""
"Install the theme plugin to access the demo importer, elements, and "
"other features."
msgstr ""

#: classes/class-strings.php:51
msgid "Install theme plugin"
msgstr ""

#: classes/class-strings.php:52
msgid "Installing, It may take a minute"
msgstr ""

#: classes/class-strings.php:53
msgid "Search"
msgstr ""

#: classes/class-strings.php:54
msgid "Not active"
msgstr ""

#: classes/class-strings.php:55
msgid "Activated"
msgstr ""

#: classes/class-strings.php:56 classes/class-strings.php:60
#: classes/class-strings.php:62
msgid "Primary"
msgstr ""

#: classes/class-strings.php:57 classes/class-strings.php:61
#: classes/class-strings.php:63
msgid "Secondary"
msgstr ""

#: classes/class-strings.php:58 classes/class-strings.php:158
msgid "Footer"
msgstr ""

#: classes/class-strings.php:59
msgid "Offcanvas"
msgstr ""

#: classes/class-strings.php:60 classes/class-strings.php:61
#: classes/class-strings.php:237
msgid "Shop"
msgstr ""

#: classes/class-strings.php:62 classes/class-strings.php:63
#: classes/class-strings.php:160 classes/class-strings.php:239
msgid "Portfolio"
msgstr ""

#: classes/class-strings.php:64
msgid "Activation"
msgstr ""

#: classes/class-strings.php:65
msgid "Demo Importer"
msgstr ""

#: classes/class-strings.php:66
msgid "Page Importer"
msgstr ""

#: classes/class-strings.php:67 classes/class-strings.php:123
msgid "Install Plugins"
msgstr ""

#: classes/class-strings.php:68
msgid "Theme Options"
msgstr ""

#: classes/class-strings.php:69 classes/class-strings.php:187
msgid "System Status"
msgstr ""

#: classes/class-strings.php:70
msgid "Report a bug"
msgstr ""

#: classes/class-strings.php:71
msgid "Elementor Page Builder"
msgstr ""

#: classes/class-strings.php:72
msgid "WPBakery Page Builder"
msgstr ""

#: classes/class-strings.php:73
msgid "Revolution Slider"
msgstr ""

#: classes/class-strings.php:74
msgid "Woocommerce"
msgstr ""

#: classes/class-strings.php:75
msgid "Contact Form 7"
msgstr ""

#: classes/class-strings.php:76
msgid "LiteSpeed Cache"
msgstr ""

#: classes/class-strings.php:77
msgid "of"
msgstr ""

#: classes/class-strings.php:78
msgid "Close"
msgstr ""

#: classes/class-strings.php:79
msgid "Installing"
msgstr ""

#: classes/class-strings.php:80
msgid "Importing"
msgstr ""

#: classes/class-strings.php:81
msgid "Imported"
msgstr ""

#: classes/class-strings.php:82
msgid "Downloading"
msgstr ""

#: classes/class-strings.php:83
msgid "Demo Files"
msgstr ""

#: classes/class-strings.php:84
msgid "Downloaded"
msgstr ""

#: classes/class-strings.php:85
msgid "Widgets"
msgstr ""

#: classes/class-strings.php:86
msgid "Pages & Posts"
msgstr ""

#: classes/class-strings.php:87
msgid "Images"
msgstr ""

#: classes/class-strings.php:88
msgid ""
"PHP error 500, Internal server error, Please check your server error "
"log file or contact with support."
msgstr ""

#: classes/class-strings.php:89
msgid ""
"PHP error 503, Internal server error, Please try again with same "
"import demo."
msgstr ""

#: classes/class-strings.php:90
msgid ""
"An error has occured, Please deactivate all plugins except theme "
"plugins and try again, If still have same issue, Please submit ticket "
"to theme author."
msgstr ""

#: classes/class-strings.php:91
msgid "Choose at least one feature to import."
msgstr ""

#: classes/class-strings.php:92
msgid "Please fill the form then submit."
msgstr ""

#: classes/class-strings.php:93
#, php-format
msgid "Welcome to %s WordPress Theme"
msgstr ""

#: classes/class-strings.php:94
msgid "Installed version:"
msgstr ""

#: classes/class-strings.php:95
msgid "Update available"
msgstr ""

#: classes/class-strings.php:96
msgid "Documentation"
msgstr ""

#: classes/class-strings.php:97
msgid "Online tutorials"
msgstr ""

#: classes/class-strings.php:98
msgid "Video Tutorials"
msgstr ""

#: classes/class-strings.php:99
msgid "Youtube channel"
msgstr ""

#: classes/class-strings.php:100
msgid "Change Log"
msgstr ""

#: classes/class-strings.php:101
msgid "Support"
msgstr ""

#: classes/class-strings.php:102
msgid "Submit a ticket"
msgstr ""

#: classes/class-strings.php:103
msgid "Help & Support"
msgstr ""

#: classes/class-strings.php:104
msgid "F.A.Q"
msgstr ""

#: classes/class-strings.php:105
msgid "Activation Certificate"
msgstr ""

#: classes/class-strings.php:106
msgid "Deregister License"
msgstr ""

#: classes/class-strings.php:107
msgid "Your Purchase Code"
msgstr ""

#: classes/class-strings.php:108
msgid "Purchase date:"
msgstr ""

#: classes/class-strings.php:109
msgid "Support until:"
msgstr ""

#: classes/class-strings.php:110
msgid ""
"Your support has been expired, Click on below link and extend your "
"support."
msgstr ""

#: classes/class-strings.php:111
msgid "Buy extended support or new license"
msgstr ""

#: classes/class-strings.php:112
msgid "License Activation"
msgstr ""

#: classes/class-strings.php:113
msgid ""
"The license code for this website has been deregistered successfully."
msgstr ""

#: classes/class-strings.php:114
msgid "Congratulation"
msgstr ""

#: classes/class-strings.php:115
msgid "Your theme has been successfully activated."
msgstr ""

#: classes/class-strings.php:116
msgid "Please enter a valid license code."
msgstr ""

#: classes/class-strings.php:117 classes/class-strings.php:180
msgid ""
"Please activate your theme via purchase code to access theme "
"features, updates and demo importer."
msgstr ""

#: classes/class-strings.php:118
msgid "Please enter the purchase code ..."
msgstr ""

#: classes/class-strings.php:119
msgid "Activate"
msgstr ""

#: classes/class-strings.php:120
msgid "How to find purchase code?"
msgstr ""

#: classes/class-strings.php:121
msgid "Buy XTRA theme"
msgstr ""

#: classes/class-strings.php:122
msgid "Buy new license"
msgstr ""

#: classes/class-strings.php:124
msgid "Required"
msgstr ""

#: classes/class-strings.php:125
msgid "Recommended"
msgstr ""

#: classes/class-strings.php:126
msgid "Private repository"
msgstr ""

#: classes/class-strings.php:127
msgid "Premium"
msgstr ""

#: classes/class-strings.php:128
msgid "WordPress repository"
msgstr ""

#: classes/class-strings.php:129
msgid "Free version"
msgstr ""

#: classes/class-strings.php:130
msgid "Activated successfully"
msgstr ""

#: classes/class-strings.php:131
msgid "Theme activated successfully"
msgstr ""

#: classes/class-strings.php:132
msgid "Install & Activate"
msgstr ""

#: classes/class-strings.php:133
msgid "Installed & Activated"
msgstr ""

#: classes/class-strings.php:134
msgid "Please wait"
msgstr ""

#: classes/class-strings.php:135
msgid ""
"All plugins have been installed, and there are no additional plugins "
"to install."
msgstr ""

#: classes/class-strings.php:136
msgid "All"
msgstr ""

#: classes/class-strings.php:137
msgid "Starter"
msgstr ""

#: classes/class-strings.php:138
msgid "Import"
msgstr ""

#: classes/class-strings.php:139
msgid "Uninstall Demo"
msgstr ""

#: classes/class-strings.php:140
msgid "Preview"
msgstr ""

#: classes/class-strings.php:141
msgid "Return to demos"
msgstr ""

#: classes/class-strings.php:142
msgid "Welcome to"
msgstr ""

#: classes/class-strings.php:143
msgid "Selected demo:"
msgstr ""

#: classes/class-strings.php:144
msgid "Demo Importer Wizard"
msgstr ""

#: classes/class-strings.php:145
msgid "Elementor"
msgstr ""

#: classes/class-strings.php:146
msgid "WPBakery"
msgstr ""

#: classes/class-strings.php:147
msgid "Choose page builder"
msgstr ""

#: classes/class-strings.php:148
msgid ""
"To access this feature, please activate your theme with the license "
"code."
msgstr ""

#: classes/class-strings.php:149
msgid ""
"By checking this field, wizard will import Arabic version of current "
"demo that you have selected."
msgstr ""

#: classes/class-strings.php:150
msgid ""
"By checking this field, wizard will import English version of current "
"demo that you have selected."
msgstr ""

#: classes/class-strings.php:151
msgid "Arabic version?"
msgstr ""

#: classes/class-strings.php:152
msgid "RTL version?"
msgstr ""

#: classes/class-strings.php:153
msgid "Full Import"
msgstr ""

#: classes/class-strings.php:154
msgid "Custom Import"
msgstr ""

#: classes/class-strings.php:155
msgid "Part of theme options"
msgstr ""

#: classes/class-strings.php:156
msgid "General"
msgstr ""

#: classes/class-strings.php:157
msgid "Header"
msgstr ""

#: classes/class-strings.php:159 classes/class-strings.php:238
msgid "Blog"
msgstr ""

#: classes/class-strings.php:161
msgid "WooCommerce"
msgstr ""

#: classes/class-strings.php:162
msgid "Images & Media"
msgstr ""

#: classes/class-strings.php:163
msgid "Your website has been imported successfully."
msgstr ""

#: classes/class-strings.php:164
msgid "View your website"
msgstr ""

#: classes/class-strings.php:165
msgid "Customize webiste"
msgstr ""

#: classes/class-strings.php:166
msgid "Error!"
msgstr ""

#: classes/class-strings.php:167
msgid "An error has occured, Please try again."
msgstr ""

#: classes/class-strings.php:168
msgid "Troubleshooting"
msgstr ""

#: classes/class-strings.php:169
msgid "Prev Step"
msgstr ""

#: classes/class-strings.php:170
msgid "Getting Started"
msgstr ""

#: classes/class-strings.php:171
msgid "Configuration"
msgstr ""

#: classes/class-strings.php:172
msgid "Please wait, Importing"
msgstr ""

#: classes/class-strings.php:173
msgid "Ready to go!"
msgstr ""

#: classes/class-strings.php:174
msgid "Next Step"
msgstr ""

#: classes/class-strings.php:175
msgid "Single Page Importer"
msgstr ""

#: classes/class-strings.php:176
msgid "To access this feature activate your theme with license code"
msgstr ""

#: classes/class-strings.php:177
msgid ""
"The demo page you want to import may have a second color, To avoid "
"the color problem, set a second color for your site from Theme "
"Options > General > Colors"
msgstr ""

#: classes/class-strings.php:178
msgid ""
"Insert a demo page URL and click on import button then wait for the "
"process to complete."
msgstr ""

#: classes/class-strings.php:179
msgid "Insert the demo link ..."
msgstr ""

#: classes/class-strings.php:181
msgid "Please enter a valid URL"
msgstr ""

#: classes/class-strings.php:182
msgid "Enable allow_url_fopen on your server then you can import page."
msgstr ""

#: classes/class-strings.php:183
msgid "Page imported successfully."
msgstr ""

#: classes/class-strings.php:184
msgid "Error, Please try again ..."
msgstr ""

#: classes/class-strings.php:185
msgid "The server isn't responding. Please ensure your link is valid"
msgstr ""

#: classes/class-strings.php:186
msgid "Something went wrong, Please try again ..."
msgstr ""

#: classes/class-strings.php:188
msgid "Good"
msgstr ""

#: classes/class-strings.php:189
msgid "Theme is not activated"
msgstr ""

#: classes/class-strings.php:190
msgid "Server PHP Version"
msgstr ""

#: classes/class-strings.php:191
msgid "PHP 7.4 or greater recommended"
msgstr ""

#: classes/class-strings.php:192
msgid "Server PHP Memory Limit"
msgstr ""

#: classes/class-strings.php:193
#, php-format
msgid "%s recommended"
msgstr ""

#: classes/class-strings.php:194
msgid "Server PHP Post Max Size"
msgstr ""

#: classes/class-strings.php:195
msgid "Server PHP Max Execution Time"
msgstr ""

#: classes/class-strings.php:196
msgid "Server PHP Max Input Vars"
msgstr ""

#: classes/class-strings.php:197
msgid "Server PHP"
msgstr ""

#: classes/class-strings.php:198
msgid "PHP cURL is required"
msgstr ""

#: classes/class-strings.php:199
msgid "PHP allow_url_fopen is required"
msgstr ""

#: classes/class-strings.php:200
msgid "Active"
msgstr ""

#: classes/class-strings.php:201
msgid "Contact with your server support."
msgstr ""

#: classes/class-strings.php:202
#, php-format
msgid ""
"Please help us improve the \"%s\" theme, we have added a feedback "
"form, you can send us your comments and criticisms."
msgstr ""

#: classes/class-strings.php:203
#, php-format
msgid ""
"Thanks for purchasing the \"%s\" theme; to improve the theme, through "
"the following form, you can send your feedback such as report a bug, "
"request a feature, request a demo, ask non-support questions, etc."
msgstr ""

#: classes/class-strings.php:204
msgid "Submit"
msgstr ""

#: classes/class-strings.php:205
msgid "Your message has been sent successfully."
msgstr ""

#: classes/class-strings.php:206
msgid "Could not send your message, Please try again."
msgstr ""

#: classes/class-strings.php:207
msgid "There is no message to send, Please try again."
msgstr ""

#: classes/class-strings.php:208
msgid "Uninstall Demo(s)"
msgstr ""

#: classes/class-strings.php:209
msgid ""
"In this list you can see imported demos on your site previously, You "
"can uninstall any demo data."
msgstr ""

#: classes/class-strings.php:210
msgid "There is no demo to uninstall"
msgstr ""

#: classes/class-strings.php:211
msgid "Are you sure for this?"
msgstr ""

#: classes/class-strings.php:212
msgid ""
"This will be deleted all your website data such as posts, pages, "
"attachments, theme options, sliders, etc. and there is no undo button "
"for this action."
msgstr ""

#: classes/class-strings.php:213
msgid "No, never mind"
msgstr ""

#: classes/class-strings.php:214
msgid "Uninstalling, Please wait"
msgstr ""

#: classes/class-strings.php:215
msgid "Yes please"
msgstr ""

#: classes/class-strings.php:216
msgid "Reload page"
msgstr ""

#: classes/class-strings.php:217
msgid "The requested AJAX name is empty. Please try again."
msgstr ""

#: classes/class-strings.php:218
#, php-format
msgid ""
"Could not find plugin \"%s\" API, Please refresh page and try again."
msgstr ""

#: classes/class-strings.php:219
msgid "Codevz plus plugin is not installed or activated."
msgstr ""

#: classes/class-strings.php:220
#, php-format
msgid "Plugin \"%s\" is no listed as a valid plugin."
msgstr ""

#: classes/class-strings.php:221
#, php-format
msgid ""
"Could not download \"%s\" plugin ZIP file, Please go to Appearance > "
"Install Plugins and install it manually, and try again demo importer."
msgstr ""

#: classes/class-strings.php:222
#, php-format
msgid ""
"Error, Through FTP delete plugins > \"%s\" folder & increase PHP "
"max_execution_time to 300 then try again."
msgstr ""

#: classes/class-strings.php:223
msgid "Plugin activation error, "
msgstr ""

#: classes/class-strings.php:224
#, php-format
msgid "Plugin \"%s\" installed and activated successfully."
msgstr ""

#: classes/class-strings.php:225
msgid "Demo uninstalled successfully"
msgstr ""

#: classes/class-strings.php:226
msgid ""
"Sorry, but nothing matched your search terms. Please try again with "
"some different keywords."
msgstr ""

#: classes/class-strings.php:227
#, php-format
msgid ""
"Please install and activate Slider Revolution Plugin from Dashboard > "
"%s > Install Plugins"
msgstr ""

#: classes/class-strings.php:228
msgid ""
"Please edit your page in the backend and from Page settings > Header "
"settings, Select slider name"
msgstr ""

#: classes/class-strings.php:229
msgid "Click here to edit Revolution Slider"
msgstr ""

#: classes/class-strings.php:230
msgid "GO PRO"
msgstr ""

#: classes/class-strings.php:231
msgid "PRO"
msgstr ""

#: classes/class-strings.php:232
msgid "Please update the theme to new version for full compatibility"
msgstr ""

#: classes/class-strings.php:233
msgid "Please update the Codevz Plus plugin for full compatibility"
msgstr ""

#: classes/class-strings.php:234
msgid ""
"The WP debug.log file is too large, Consider checking and deleting it"
msgstr ""

#: classes/class-strings.php:235
msgid "Uploads folder isn’t writable. Update its permissions to 0755"
msgstr ""

#: classes/class-strings.php:236
msgid "Service"
msgstr ""

#: classes/class-strings.php:241
msgid "Home"
msgstr ""

#: classes/class-strings.php:242
msgid "Author posts"
msgstr ""

#: classes/class-strings.php:243
msgid "View posts"
msgstr ""

#: classes/class-strings.php:244
msgid "Not found"
msgstr ""

#: classes/class-strings.php:245
msgid "Previous"
msgstr ""

#: classes/class-strings.php:246
msgid "Next"
msgstr ""

#: classes/class-strings.php:247
msgid "Search result for:"
msgstr ""

#: classes/class-strings.php:248
msgid "No comment"
msgstr ""

#: classes/class-strings.php:249
msgid "Comment"
msgstr ""

#: classes/class-strings.php:250
msgid "Comments"
msgstr ""

#: classes/class-strings.php:251
msgid "Comments are disabled"
msgstr ""

#: classes/class-strings.php:252
msgid "Source"
msgstr ""

#: classes/class-strings.php:253
msgid "Posted by"
msgstr ""

#: classes/class-strings.php:254
msgid "Published on"
msgstr ""

#: classes/class-strings.php:255
msgid "Category(s)"
msgstr ""

#: classes/class-strings.php:256
msgid "Tags"
msgstr ""

#: classes/class-strings.php:257
msgid "Views"
msgstr ""

#: classes/class-strings.php:258
msgid "Return to shop"
msgstr ""

#: classes/class-strings.php:259
msgid ""
"You don't have any products in the list yet, You will find a lot of "
"interesting products on our \"Shop\" page"
msgstr ""

#: classes/class-strings.php:260
msgid "Add to wishlist"
msgstr ""

#: classes/class-strings.php:261
msgid "Add to compare"
msgstr ""

#: classes/class-strings.php:262
msgid "Browse wishlist"
msgstr ""

#: classes/class-strings.php:263
msgid "Compare products"
msgstr ""

#: classes/class-strings.php:264
msgid "View wishlist page"
msgstr ""

#: classes/class-strings.php:265
msgid "View compare page"
msgstr ""

#: classes/class-strings.php:266
msgid "Enlarge the image"
msgstr ""

#: classes/class-strings.php:267
msgid "Select options"
msgstr ""

#: classes/class-strings.php:268
msgid "View full product details"
msgstr ""

#: classes/class-strings.php:269
msgid "Select category"
msgstr ""

#: classes/class-strings.php:270
msgid "All categories"
msgstr ""

#: classes/class-strings.php:271
msgid "Return to archive"
msgstr ""
